using System;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

using System.Data;
using System.Configuration;
using System.Web.Security;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void CustomersRadGrid_NeedDataSource(object sender, GridNeedDataSourceEventArgs e)
    {
        CustomersRadGrid.DataSourceID = "SqlDataSource1";
    }
    protected void CustomersRadGrid_ItemCreated(object sender, GridItemEventArgs e)
    {

    }
    protected void CustomersRadGrid_DataBound(object sender, EventArgs e)
    {

    }
}
